html{
  width: 100%;
  padding: 0px;
  margin: 0px;
}

body {
  width: 100%;

  font-family: 'Merriweather Sans', sans-serif;
  background-color: #F9F7F7;
  color: #352d2a;
  font-size: 1.7rem;
}

.titlebar {
  width: 100%;
  padding: 10px 0px;
  margin-bottom: 8px;
  background-color: #352d2a;
}

.footer {
  width: 100%;
  padding: 7px 0px 12px;
  margin-top: 8px;
  background-color: #352d2a;
  color: #F9F7F7;
  display: flex;
  justify-content: center;
}

.master {
  padding: 10px 0px;
  margin: 0px;
  max-width: 720px;
}

button{
  margin: 2px 0px;
}

.project {
  margin: 0px;
  padding: 30px 0px 20px;
  width: 100%;
  }

.project-blurb {
  max-width: 300px;
  text-align: center;
}

.image {
  max-width: 300px;
  margin-right: 0px;
  border: 3px solid #cdc4c1;
  border-radius: 10px;
}

.center-v,
.center-h,
.center-start
.center-top {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
}

p{
  text-align: center;
}

.center-h {
  flex-direction: row;
}

.center-v {
  flex-direction: column
}

.center-top {
  align-items: flex-start;
}

.center-start {
  justify-content: flex-start;
}

.mobile-center {
  display: flex;
  align-items: center;
}

h1{
  font-size: 5.0rem;
  margin-bottom: 1rem;
  text-align: center;
}

h2{
  margin-bottom: 0.5rem;
}

h5{
  margin: 0px 30px;
}

@media (min-width: 716px){
  .project-blurb{
    text-align: left;
  }

  h5{
    margin: 0px;
  }

  html{
    width: 100%;
  }

  .project{
    margin: 4px ;
    padding: 30px 5px 30px;
  }

  .mobile-center {
    display: flex;
    align-items: flex-start;
  }
}

@media (min-width: 600px){
  .master {
    padding: 10px 5px;
  }

  .image {
    max-width: 370px;
    max-height: 250px;
    margin-right: 30px;

  }
}

.navbar-link {
  padding: 5px 15px;
}

.current-location {
  background-color: #B5B2B1;
  color: #7d9b8b;
  border-radius: 5px;
}

.navbar-link:hover {
  background-color: #C7C5C4;
}

.headshot {
  border-radius: 50%;
  max-width: 200px;
  margin-bottom: 20px;
  margin-left: 20px;
  border: 3px solid #cdc4c1;
}

.media-button {
  margin: 0px 5px;
  padding: 2px 10px;
}
